import * as React from 'react';
import '../style/circle.css';
declare const CircleWrap: any;
declare const CircleMemo: React.MemoExoticComponent<any>;
export { CircleMemo };
export default CircleWrap;
